<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML and CSS</title>
	<!-- INTERNAL STYLING -->
	<style type="text/css">
		#para2 {color: orange;}
	</style>

</head>
<body>

	<p style="color: red;">Apply inline styling here.</p>
	<p id="para2">Apply internal styling here.</p>
	<div>
	<p>Apply external styling here.</p>
	</div>

	<link rel="stylesheet" type="text/css" href="./index.css">

	<h1>CSS Introduction Activity</h1>
	<h2 id="content">the following are things you will learn in this bootcamp:</h2>

	<p><strong>Languages to be Learned</strong></p>

	<ol id="languages">
		<li class="offering-item">Hypertext Markup Langauge</li>
		<li class="offering-item">Cascading Style Sheet</li>
		<li class="offering-item">JavaScript</li>
	</ol>

	<p><strong>Tools to be Used</strong></p>
	<ol>
		<li style="border:skyblue; border-width:2px; border-style:solid;">Sublime text</li>
		<li style="border:skyblue; border-width:2px; border-style:solid;"> Postman</li>
		<li style="border:skyblue; border-width:2px; border-style:solid;"> Heroku</li>
		<li style="border:skyblue; border-width:2px; border-style:solid;"> GitLab</li>
	</ol>

	<p><strong>Other Things to be Learned</strong></p>

	<!-- paste js logo -->

	<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

	<ul id="things-to-be-learned">
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ul>

	<p align="center">We development is a continuous process. Never stop learning and always look for ways to innovate.</p>

</body>
</html>